/* admin bar */

.s-lib-cmd-bar {
	font-family: Arial, Helvetica, sans-serif;
}

#s-lg-admin-command-bar a, .ui-widget {
	font-size: 12px;
}

a:focus {
	outline: dotted 1px #000 !important;
}

/* body */

#s-lg-public-skiplink {
	z-index: 1050 !important; /* ensures skip link appears in front of sticky nav */
}

.s-lg-guide-body {
	background-color: #EFEFEF;
}

/* search results page */

#s-lg-guide-header.container, #s-lib-public-header #s-lib-bc {
	margin-top: 15px;
}

.s-srch-result-description {
	display: none;
}

/* site-wide alert: library, assignment, and course guides */

.alert {
  margin-bottom:0;
  font-size: 1.5rem;
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
  padding-left: 40px;
  padding-right: 40px;
}

/* misc content */

i.fa-info-circle, i.fa-video-camera {  /* font-awesome icons gold */
	font-size: 1.4em;
	color: #d3a02a;
	margin-right: 6px;
}

i.fa-exclamation-triangle.library { 
	color: red; 
}

hr {
	height: .2rem !important;
}

h2.s-lg-blog-header {
	letter-spacing: 0 !important;
}

/* search boxes */

.library-onesearch {
	width: 100%;
	position: relative;
	margin: 15px 0 10px 0;
}

.library-onesearch-form, .library-onesearch-wrapper-eds  {
	display: flex;
	display: -webkit-flex;
}

input.library-onesearch-form-control  {
	color: #000 !important;
	font-size: 16px !important;
	border-style: solid;
	border-color: #808080;
	border-width: 1px 0 1px 1px;
	border-radius: 4px 0 0 4px;
	width: 100%;
	height: 40px;
	padding: 5px;
	position: relative;
	flex: 12;
	float: left;
	margin: 0;
	}
	
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  opacity: .7 !important;
  color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  opacity: .7 !important;
  color: #000 !important;
}
input.library-onesearch-form-control:-ms-input-placeholder { /* IE 10+ */
  opacity: .7 !important;
  color: #000 !important;
}
:-moz-placeholder { /* Firefox 18- */
  opacity: .7 !important;
  color: #000 !important;
}
	
button.library-onesearch-button {
	background-color: #00667d;
	font-size: 20px;
	color: #fff;
	display: block;
	margin: 0;
	cursor: pointer;
	background-image: none;
	border: 1px solid #00667d;
	border-radius: 0 4px 4px 0;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	max-width: 7.2rem;
	min-width: 4.8rem;
}

button.library-onesearch-button:hover, button.library-onesearch-button:focus {
	background-color: #B2D1D7;
	color: #000;
}

button.library-onesearch-button > span.hidden {
	left: -9999em;
	position: absolute;
}

.s-la-widget-embed { box-shadow: none !important; }

#guidedFieldSelectors {
	padding-top: 15px !important;
}

#guidedFieldSelectors > label.label {
	color: #000 !important;
	font-size: 1em !important;
	font-weight: 400 !important;
}

input#guidedField_0.radio, input#guidedField_1.radio, input#guidedField_2.radio {
	display: inline !important;
}

.form-horizontal .radio {
	min-height: 1px !important;
}

.limiter > label {
	font-weight: 400 !important;
}

.lib-srch-adv {
	font-size: 1.2rem;
	margin-top: 8px;
}

/* accordion */
/* some of the rules below are required to overwrite the global style sheet */

.lib-accordion .panel {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.lib-accordion .panel-default {
	border: none !important;
	margin-bottom: 0 !important;
}

.library-panel-heading {
	padding: 0 !important;
}

.lib-accordion .panel-default > .panel-heading {
	background-color: #fff !important;
	border: 1px solid #00667d !important;
	border-radius: 6px !important;
	box-shadow: none;
	padding-left: 0;
	width: 100%;
	margin-bottom: 0;
}

.lib-accordion .panel-default > .panel-collapse > .panel-body {
	border-top: 0 !important;
	padding: 20px 0 20px 0;
}

.library-panel-heading h3.panel-title {
	display: block !important;
}
	
.library-panel-heading h3.panel-title > a, h4.panel-title > a { 
	text-decoration: none !important;
	display: block !important;
}

.library-panel-heading h3.panel-title > a {
	font-size: 1.54rem !important;
	color: #00667d !important;
	font-weight: 600;
	line-height: 2.695rem;
	padding: 1rem 2.4rem !important;
}

.library-panel-heading h3.panel-title > a:hover {
	text-decoration: underline !important;
}

.lib-accordion .fa-angle-down {
	font-size: 1.1em;
	font-weight: 500;
}


/** Buttons **/

a.library_ask, a.button-submit, button#mySched11719, button#mySched11721, button#mySched6277, button#mySched19449, button#mySched19255, button#mySched27462, button#mySched32045 {
	background-color: #00667d;
	border: 2px solid #00667d;
	color: #ffffff !important;
	display: inline-block;
	padding: 7px 15px;
	margin-bottom: 0;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 30px;
	font-weight: 400;
	font-size: 1.3rem;
	text-decoration: none !important;
	line-height: 2.45rem;
}

a.library_ask:hover, a.button-submit:hover, button#mySched11719:hover, button#mySched11721:hover, button#mySched6277:hover, button#mySched19449:hover, button#mySched19255:hover, button#mySched11719, button#mySched27462:hover, button#mySched32045:hover {
	background-color: #fff !important;
	color: #00667d !important;
	border: 2px solid #00667d;
	border-radius: 30px;
}

i.fa-external-link.button {
	color: #fff;
}

.libchat_online { 
	font-weight: 700;
}

.libchat_online:hover { 
	background-color: #007d99 !important; 
}

.appt_liaison {
	text-align: center;
}

.appt_liaison_img {
	width: 100%; 
	max-width: 190px !important; 
	display: block; 
	margin: auto; 
	margin-bottom: 20px;
}

/** LibCal chat hours **/

th.s-lc-whw-bh, td.s-lc-whw-locname, td.s-lc-whw-sublocname, tr.s-lc-whw-libbg-2704 {
	display: none;
}

th.s-lc-whw-today-h {
	border-top: solid 1px #000 !important;
	border-right: solid 1px #000;
	border-left: solid 1px #000;
}

td.s-lc-whw-today {
	border-bottom: solid 1px #000;
	border-right: solid 1px #000;
	border-left: solid 1px #000;
}

th.s-lc-whw-today-h, th.s-lc-whw-today-h span.s-lc-whw-head-date {
	font-weight: 700;
}

td.s-lc-whw-today > span.s-lc-time {
	font-weight: 700;
	color: #000 !important;
}

.s-lc-whw-today-h, .s-lc-whw-today-h > span.s-lc-whw-head-date {
	color: #000 !important;
}

.s-lc-whw thead { 
	background-color: #F5F5F5; 
}

.s-lc-whw thead, span.s-lc-whw-head-date {
	color: #4d4d4d;
	font-weight: 400;
}

.s-lc-time {
	color: #4d4d4d;
}

/* Default LibCal Hours inline style from widget */
.s-lc-whw-today-h {  background-color: #ffdb4d; }
.s-lc-whw-today { background-color: #ffdb4d; }
.s-lc-whw-bh { text-align: right; white-space: nowrap; }
.s-lc-whw-locname { font-weight: bold;}
.s-lc-whw-sublocname{ padding-left: 10px!important; }
.s-lc-whw-footnote { color: #555; font-size: 80%; }
.s-lc-whw-footnote td:hover { background-color:#fff!important;}

/** Feedback widget style **/

div.slideOutTab, div.slideOutTab2 {
	position: fixed;
    width: 70px;
    top: 250px;
    right: -25px;
	z-index: 1000;
}

div.slideOutTab a, div.slideOutTab2 a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    text-indent: -999em;
	z-index: 1000;
	border-radius: 0;
}

div.slideOutTab {
    height: 150px;
}

div.slideOutTab2 {
    height: 210px;
}

div.slideOutTab a {
    background: 0 0 url('https://s3.amazonaws.com/libapps/accounts/3503/images/feedback_button_library.png') no-repeat;
}

div.slideOutTab2 a {
    background: 0 0 url('https://libapps.s3.amazonaws.com/accounts/3503/images/wanttoknow_button_library.png') no-repeat;
}

/** Quick Answers **/

img.quick-answers-button:hover {
	opacity: .8;
}

.quick-answers-button:hover, .quick-answers-button:focus {
	background-color: transparent !important; /* remove hover background color from QA logo */
}

#s-lg-box-18967319 > #s-lg-box-collapse-18967319 > .s-lib-box-content {
	padding-left: 20px;
	padding-right: 20px;
}

#s-lg-box-13349300, #s-lg-box-18967319 { 	 	min-height: 345px; 
}

#s-lg-content-41952352 > h2 {
	border-bottom-color: #d3a02a;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	padding-bottom: 6px;
}

div.s-la-content-search-tip.help-block {
	color: #000 !important;
	font-size: 14px;
}

/** Subject research homes **/

button.subject-resources.small {
	padding: 6px 12px;
}

button.subject-resources.small span#selected {
	font-size: 1.4rem;
}

#subject-home-toggle {
	margin-top: 15px;
}

button.subject-resources {
	background-color: #fff !important;
	border-radius: 30px;
	border: 2px solid #d3a02a;
	width: 100%;
	text-align: left;
	padding: 15px 20px;
	line-height: 2rem;
	display: inline-block;
}

button.subject-resources:focus {
	outline: 1px dotted #000;
}

button.subject-resources span#selected {
	font-size: 1.54rem;
}

#subject-home-toggle .dropdown ul.dropdown-menu,
#pop-starter .dropdown ul.dropdown-menu  {
	width: auto;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 40px;
	column-gap: 20px;
	-moz-column-gap: 30px;
	padding: 15px 15px;
}

#subject-home-toggle .dropdown ul.dropdown-menu li,
#pop-starter .dropdown ul.dropdown-menu li {
	margin: 0 !important;
}

#subject-home-toggle .dropdown ul.dropdown-menu li a,
#pop-starter .dropdown ul.dropdown-menu li a {
	color: #000 !important;
	line-height: 2em;
	font-size: 1.4rem;
	text-decoration: none !important;
}

#subject-home-toggle .dropdown ul.dropdown-menu li a:hover, 
#subject-home-toggle .dropdown ul.dropdown-menu li a:focus,
#pop-starter .dropdown ul.dropdown-menu li a:hover, 
#pop-starter .dropdown ul.dropdown-menu li a:focus {
	background-color: #B2D1D7 !important;
	text-decoration: underline !important;
}

/** Publications guide **/

#publications {
	background-color: #EFEFEF;
	box-shadow: none !important;
	padding-top: 0 !important;
	padding-left: 0;
}

h2#pub-types {
	margin-top: 0 !important;
	margin-bottom: 20px !important;
	font-size: 2.5rem !important;
	border-bottom: 2px solid #d3a02a;
	padding-bottom: 10px;
	text-align: center;
}

#s-lg-tabs-container ul.pubs li a {
	background-color: #fff !important;
	color: #007D99 !important;
	border-radius: 4px !important;
	font-size: 1.6rem;
	box-shadow: 0 1px 4px rgba(80, 80, 80, 0.46);
	margin-bottom: 15px !important;
	border: none !important;
	transition: background .2s ease;
	text-align: center;
}

#s-lg-tabs-container ul.pubs li a:hover,
#s-lg-tabs-container ul.pubs li a:focus,
#s-lg-tabs-container ul.pubs li a:active {
	background-color: #007D99 !important;
	color: #fff !important;
}

#s-lg-tabs-container ul.pubs li.active a.active {
	background-color: #007D99 !important;
	color: #fff !important;
	font-weight: 700 !important;
}

#s-lg-tabs-container ul.pubs li.active a.active:hover,
#s-lg-tabs-container ul.pubs li.active a.active:focus,
#s-lg-tabs-container ul.pubs li.active a.active:active {
	background-color: #fff !important;
	color: #007D99 !important;
}

#s-lg-tabs-container ul.pubs li a span i.fa-info-circle,
#s-lg-tabs-container ul.pubs li.active a.active:hover span i.fa-info-circle,
#s-lg-tabs-container ul.pubs li.active a.active:focus span i.fa-info-circle,
#s-lg-tabs-container ul.pubs li.active a.active:active span i.fa-info-circle
 {
	color: #007D99 !important;
	margin-right: 0 !important;
	font-size: inherit !important;
}

#s-lg-tabs-container ul.pubs li a:hover span i.fa-info-circle,
#s-lg-tabs-container ul.pubs li a:focus span i.fa-info-circle,
#s-lg-tabs-container ul.pubs li a:active span i.fa-info-circle,
#s-lg-tabs-container ul.pubs li.active a.active span i.fa-info-circle {
	color: #fff !important;
	margin-right: 0 !important;
	font-size: inherit !important;
}

h1#s-lg-guide-name i.fa {
	display: none;
}

ul.pubs li.active a.active::after {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome";
  font-weight: 700;
  content: "\f105";
	font-size: 2.25rem;
	margin-left: 1rem;
}

/* help */

.s-la-widget-embed {
	border: none !important;
	box-shadow: none;
	margin-bottom: 0 !important;
}

.s-la-faq-listing-q a {
	color: #265986 !important;
	text-decoration: underline !important;
}

.s-la-faq-listing-q a:hover {
	text-decoration: none !important;
}

.s-la-faq-listing-meta {
	display: none;
}

.help-guide {
	margin-top: 10px;
}

/* LibWizard widgets */

.jsPanel-standard {
	top: 125px !important;
}

#lwz-show-panel {
	right: -16px !important;
}

/** Footer **/

#s-lg-guide-header-meta {
	display: none;
}